Imagick::setImageArtifact
Imagick::setImageBias
Imagick
PHP Manual

# Imagick::setImageBackgroundColor

Sets the image background color

### Description

bool Imagick::setImageBackgroundColor ( mixed `$background` )

Sets the image background color.

### Parameters

`background`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

### Changelog

Version | Description
--- | ---
2.1.0 | Now allows a string representing the color as the parameter. Previous versions allow only an ImagickPixel object.